Multiarch hinter reports 1 issue(s)

package:
libkgapi
severity:
low
created:
2019-02-12
last updated:
2019-02-23

There are issues with the multiarch metadata for this package.